/*======================================
Theme Name: bueroblanko
Theme URI: https://divicake.com/
Description: Child Theme Büro Blanko
Version: 1.0
Author: Büro Blanko
Author URI: http://www.bueroblanko.de
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

/* XING for Divi
--------------------------------------------------------------- */
/* XING for Divi
--------------------------------------------------------------- */
@font-face {
  font-family: 'xing' !important;
  src:  url('//kdw.bueroblanko.org/wp-content/themes/bueroblanko/fonts/xing.eot?2a5kpv') !important;
  src:  url('//kdw.bueroblanko.org/wp-content/themes/bueroblanko/fonts/xing.eot?2a5kpv#iefix') format('embedded-opentype'),
    url('//kdw.bueroblanko.org/wp-content/themes/bueroblanko/fonts/xing.ttf?2a5kpv') format('truetype'),
    url('//kdw.bueroblanko.org/wp-content/themes/bueroblanko/fonts/xing.woff?2a5kpv') format('woff'),
    url('//kdw.bueroblanko.org/wp-content/themes/bueroblanko/fonts/xing.svg?2a5kpv#icomoon') format('svg') !important;
  font-weight: normal !important;
  font-style: normal !important;
}
/* XING Social Icon
--------------------------------------------------------------- */

.icon-xing, .icon-xing2  {
  font-family: 'xing' !important;
}
.icon-xing a.icon:before {
  content: "\ead3" !important;
}
.icon-xing2 a.icon:before {
  content: "\ead4" !important;
}